
.coursePanel .activityBtnHolder{
	position: relative;
	display:block
	margin-top:5px;
	padding-bottom:30px;
}
.activityBtnBox{
	/*margin-top: 0;
	margin-bottom: 10px;*/

}


.linkBtn{
	display: block;
	width: 150px;
	clear:both;
}

.activityPanel  .btn-orion{
	position:relative;
	margin-top: 0;

}

.uniForm .inlineLabels .formHint{
	width: 50%;
}

.orionTab .tabBorder{
	margin-top:-2px;
}

.orionTab .tab_selected a.tabLink,
.orionTab .tab_selected_right a.tabLink{
	border-bottom:2px solid #fff;	
}

.orionTab #progressTabs .tab_selected,
.orionTab #progressTabs .tab{
border-bottom:2px solid #fff;	

}


.orionTab #progressTabs .tab a.tabLink,
.orionTab  #progressTabs .tab_right a.tabLink
{
	top: -1px;
}
.orionTab   #progressTabs .tab_selected a.tabLink,
.orionTab  #progressTabs .tab_selected_right a.tabLink{
	top: -1px;
}

.orionTab #progressTabs .tabSeperator{
	top:-1px;
}

orionTab #progressTabs .tabSeperator_selected{
	top:-1px;
}

.headerCount{
	postion:relative;
	left: 5px;

}

div#orion_section_nav li a .sectionCount{
	position: relative;
	float:none;
	right:10px;
	margin:0;
	left: 5px;
	float: right
	top: -30px;
	margin-top: -16px;
	margin-right: 5px;
}

div#orion_info_panel li div.searchPanel input.search{
	margin-top:6px;
	margin-left: 4px;
}

.ctrlHolder_sectionTitle .rightCornerFold_shade{
	display:none;
	content:"";
	position: absolute;
	top: -1px;
	right: -1px;
	z-index: 1000;
	border-width:0 25px 25px 0;
	border-style:solid;
	border-color:#fff #000 #bfbfbf #fff;
	background:#fff;
	display:block; 
	width:0;
	padding:0;
	margin:0;
}

.ctrlHolder_sectionTitle .rightCornerFold_highlight{
	display:none;
	content:"";
	position: absolute;
	top: 2px;
	right: 2px;
	z-index: 2000;
	border-width:0 21px 21px 0;
	border-style:solid;
	border-color:transparent transparent #ff0000 transparent;
	background:transparent;
	display:block; 
	width:0;
}

.breakout .topLeftCorner,
.breakout .topRightCorner,
.breakout .bottomLeftCorner,
.breakout .bottomRightCorner{
	display:none;
}


#dropDownMenu_holder{
	margin: 0;
	padding: 5px;
	position: absolute; top: 6px; right: 0px; left:auto;
	overflow: visible;
	z-index: 1000;
}

#ebrief_dropdown
{	
	margin:0;
	padding:0;
	overflow: hidden;
	color: #333;
}
.ctrlHolder{ position: relative;}
.ctrlHolder a.helpTipIcon,
.ctrlHolder a.viewIcon{
	position: absolute;
	overflow: hidden;
	top: 10px;
	right: 10px;
}

.uniForm .alignToFormHolder{ 
  margin-left: 272px;

}


td form{
	margin: 0 auto;
}

div#orion_content_body ul.contentTree li.active ul,
div#orion_content_body ul.contentTree li.active li.active ul,
div#orion_content_body ul.contentTree li.active li.active li.active ul,
div#orion_content_body ul.contentTree li.active li.active li.active li.active ul,
div#orion_content_body ul.contentTree li.active li.active li.active li.active li.active ul,
ul.contentTree li.active ul,
ul.contentTree li.active li.active ul,
ul.contentTree li.active li.active li.active ul,
ul.contentTree li.active li.active li.active li.active ul,
ul.contentTree li.active li.active li.active li.active li.active ul
{ 
	padding-left: 35px;
}


div#orion_content_body ul.contentTree li.active li.content,
div#orion_content_body ul.contentTree li.active li.active li.content,
div#orion_content_body ul.contentTree li.active li.active li.active li.content,
div#orion_content_body ul.contentTree li.active li.active li.active li.active li.content,
div#orion_content_body ul.contentTree li.active li.active li.active li.active li.active li.content,
ul.contentTree li.active ul li.content,
ul.contentTree li.active li.active ul li.content,
ul.contentTree li.active li.active li.active ul li.content,
ul.contentTree li.active li.active li.active li.active ul li.content,
ul.contentTree li.active li.active li.active li.active li.active ul li.content,
div#orion_content_body ul.contentTree li.active li.contentLast,
div#orion_content_body ul.contentTree li.active li.active li.contentLast,
div#orion_content_body ul.contentTree li.active li.active li.active li.contentLast,
div#orion_content_body ul.contentTree li.active li.active li.active li.active li.contentLast,
div#orion_content_body ul.contentTree li.active li.active li.active li.active li.active li.contentLast,
ul.contentTree li.active ul li.contentLast,
ul.contentTree li.active li.active ul li.contentLast,
ul.contentTree li.active li.active li.active ul li.contentLast,
ul.contentTree li.active li.active li.active li.active ul li.contentLast,
ul.contentTree li.active li.active li.active li.active li.active ul li.contentLast
{ 
	margin-left: -75px;
}

.alignIcon20ToBtn{
	margin:4px;
}